RETIRED: Dokeos Multiple Remote Code Execution and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28121
Class: Input Validation Error
CVE: CVE-2008-1223
Remote: Yes
Local: No
Published: Mar 06 2008 12:00AM
Updated: Jul 06 2016 01:34PM
Credit: Allegro.pl is credited with the discovery of these vulnerabilities.
Vulnerable: Dokeos Open Source Learning & Knowledge Management Tool 1.8.4 SP2
Dokeos Open Source Learning & Knowledge Management Tool 1.8.4
Dokeos Open Source Learning & Knowledge Management Tool 1.8.4 SP1
Not Vulnerable: Dokeos Open Source Learning & Knowledge Management Tool 1.8.4 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus